#topBar {
  background-color: #3a4858;
  height: 60px;
  color: #ebeff5;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 9999;
}

.secondaryMenuBar {
  background-color: #FFFFFF;
  margin-top: -15px;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.08);
}

#footerBar {
  background-color: #242d39;
}

#migrationMenu {
  background: rgba(26, 26, 26, 0.9);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100vh;
  overflow: auto;
  margin-top: 60px;
  padding-bottom: 40px;
  z-index: 99999 !important;
  transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
}

#burgerMenuToggleBtn {
  cursor: pointer;
}

.migMenuUl {
  margin: 15px 0;
  padding: 0;
}

.migMenuUl li {
  list-style: none;
}

.migMenuUl li:first-child {
  font-size: 1.2rem;
  color: #DDD;
  font-weight: 700;
  margin-bottom: 15px;
}

.migMenuUl li a {
  color: #c3ddff;
}

.migMenuUl li a:hover {
  color: #FFFFFF;
}

#topFooter {
  padding: 15px;
  background-color: #3a4858;
}

#topFooter span {
  font-size: 0.9rem;
}

#eServices {
  background-color: #3a4858;
  padding: 15px 30px;
}

.iconBlueColor {
  color: #658ab3 !important;
}

.iconGreenColor {
  color: #28a745 !important;
}

.textContent .list-group-item {
  background-color: #FFFFFF;
}

#footerBar label {
  color: #999999 !important;
}

#footerBar .subsEmail {
  color: #ebebeb;
  background-color: #3a4858;
  border: 1px solid #6c757d;
}

